COMMAND=. ~/salome/SALOME-MECA-2014.1-LGPL/salome_prerequisites.sh;~/salome/SALOME-MECA-2014.1-LGPL/tools/Code_aster_frontend_20141/bin/codeaster-run

all: regular d1 d2 d3 d4 d5 d6

regular:
	$(COMMAND) regular.export

d1:
	$(COMMAND) d1.export

d2: 
	$(COMMAND) d2.export

d3: 
	$(COMMAND) d3.export

d4: 
	$(COMMAND) d4.export

d5: 
	$(COMMAND) d5.export

d6: 
	$(COMMAND) d6.export

clean: 
	rm *~


